{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login-page",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/appointment/appointment-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/me-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/reserve-details-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/appointment/airfare-info-entry-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/me/notification-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/contact-us-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/invite-reward-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/service-detail/service-detail",
			"style" : 
			{
				"navigationBarTitleText" : "服务详情",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path" : "pages/me/profile-edit-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/my-appointments-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/about-us-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/user-agreement-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/me/privacy-policy-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/appointment/vip-lounge-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/airport-transfer-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/rail-ticket-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/hotel-reservation-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/unaccompanied-minor-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/medical-consultation-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/special-needs-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/pet-transportation-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/guide-translation-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/visa-consultation-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/exhibition-service-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/insurance-consultation-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/air-logistics-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/sea-freight-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		},
		{
			"path" : "pages/appointment/travel-planning-page",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom",
				"backgroundColor": "#F3F3F3",
				"backgroundColorTop": "#F3F3F3",
				"backgroundColorBottom": "#F3F3F3"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#57C9DD",
		"borderStyle": "black",
		"height": "133.64rpx",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/home.png",
				"selectedIconPath": "/static/tabbar/home_s.png"
			},
			{
				"pagePath": "pages/appointment/appointment-page",
				"iconPath": "/static/tabbar/appointment.png",
				"selectedIconPath": "/static/tabbar/appointment_s.png"
			},
			{
				"pagePath": "pages/me/me-page",
				"iconPath": "/static/tabbar/me.png",
				"selectedIconPath": "/static/tabbar/me_s.png"
			}
		]
	}
}